@CHARSET "UTF-8";

.web_view{ display: inline-block !important;  }
.mo_view{ display: none !important;  }

p, div, font {  word-break: keep-all; }


@media (max-width: 1150px) {
	 .main_banner .memo p{ font-size: 30px; }
	 
	 	.certification_wrap .text_memo > img { width: 100%; min-width: auto; min-height: auto; }
		#certification-layer{ min-width: auto; top: 39%; width: 330px;  }
		.certification_wrap{ min-width: 100%;  }
		.certification_wrap .memo p, .certification_wrap .memo p span{ font-size: 11px;  }
		.certification_wrap .pop-conts{ max-width: 360px;  }
		.certification_wrap #canvas { width: 130px;   }
		.certification_wrap #signContainer{ bottom: 27px; right: 13px; }
		.certification_wrap .sing_date strong{ font-size: 11px;  }
		.certification_wrap .sing_date{ bottom: 13px;  }
}

 
 
@media (max-width: 850px) {
	 .mo_view{ display: inline-block !important; }
	 .web_view{ display: none !important; }

	.main_cont1 .img_box, .img_box .box_w { flex-wrap: wrap; gap: 20px }

	 .main_banner .memo p{ font-size: 20px; padding: 0 20px ; }
	 header .menu_r > ul > li{ display: none; }
	 header .menu_r .login_btn { margin-left: 0px;  }
	 header .menu_r .login_btn2{ margin-left: 5px;  }
	 header .menu_r .login_btn a, header .menu_r .login_btn span{ width: auto; padding: 3px 8px ;  }

	 header .menu_r .login_btn{ display: inline-block;  }
	 header .menu_r > ul > li.use_w_li{ display: inline-block;  }
	 header h1{ left: 10px }
	 header .menu_r{ right: 10px;  }
	 .main_banner img{ height: 500px; object-fit: cover;  }


	.main_title h3{ font-size: 25px;  }
	.main_memo_text p, .main_memo_text p span{ font-size: 15px;  }
	.main_title i{ margin: 30px 0; }
	.main_cont1 .img_box{ margin-top: 30px  }

	.img_boxc2 .box{ width: 100%;  }
	.main_cont .content { padding: 0 15px; }
	.img_box .memo h4{ font-size: 18px; margin-bottom: 10px;   }
	.img_box .memo p { font-size: 15px;  }
	.img_box .memo{ padding-top: 15px;  }
	.main_cont_wrap{ padding: 70px 0;  }

	.main_cont{ margin-top: 70px; padding: 70px 0;  }
	.main_cont1{ margin-top: 0; padding-top: 0;  }
	.main_cont2 { margin-top: 0px; padding-bottom: 20px;  }
	.main_memo_text h4, .main_cont2 .img_boxc4 > h4 { font-size: 20px;  }
	.main_memo_text > h4{ margin-bottom: 10px;  }

	.main_cont2 .img_box .box_w .box { width: calc(50% - 10px); }
	.img_box .box_w h4{ margin: 10px 0 6px; font-size: 16px; }
	.img_box .box_w p { font-size: 13px; }
	.main_cont2 .more_box_w { margin-top: 60px; }
	.main_cont2 .more_box_w > img { width: 100px;  }
	.main_cont2 .more_box_w p { font-size: 15px; }


	.more_box2{ margin-left: -15px; width: calc(100% + 30px);  }
	.main_cont2 .more_box_w > div{ margin-bottom: 50px;  }

	header h1 img{ width: 110px; margin-top: 6px;  }
	header .menu_r li.use_w_li{ margin-left: 0;  }
	.login_thum span{ font-size: 15px;  }
	header .menu_r li.use_w_li .img img{ width: 35px; height: 35px;  }
	header .menu_r{ top:15px; }
	.use_menu ul li a{ padding: 10px;  }


	.use_menu{ width: 100%;  }
	.main_cont3{ margin-top: 0;  }


	.main_cont3 p{ font-size: 15px;  }
	.main_cont4 {  padding: 10px 0; }
	.main_cont5 .img_box .memo p{ font-size: 15px;  }
	.main_cont5 img, .main_cont7 img { margin-left: -15px; width: calc(100% + 30px); max-width: none; }
	.main_cont5_2{ margin-top: 30px; }
	.main_cont5 img.mt_100 , .main_cont6 img.mt_100 {  margin-top: 50px !important; }
	.main_cont5 { padding-bottom: 0;  }
	.main_cont6{ margin-top: 0;  }
	 .main_cont7{ padding-top: 20px;  }


		.nav_box .sub_deps a{display: block; color: #666; font-size: 18px;transition-duration: .5s }
	.nav_box .sub_deps a + a{margin-top: 10px;}
	.nav_box .sub_deps a:hover{color: #204F97; transition-duration: .5s}

	.mo_nav_banner{position: absolute;  padding: 2rem 2rem;border-radius: 0px 0px 20px 20px;
background: linear-gradient(90deg, #333 0%, #000 100%);
box-shadow: 5px 5px 25px 0px rgba(0, 0, 0, 0.10);  width: calc(100% - 4rem);
		left: 2rem; bottom: 2rem;display: flex; justify-content: space-between; align-items: center}

	.mo_nav_banner h2{color: #fff; font-size: 18px;}
	.mo_nav_banner h2 b{color: #FFDE03}
	.mo_nav_banner p{margin-top: 10px; font-size: 12px; color: #fff; }
	.mo_nav_banner .b_right{max-width:70px}


	.community_slide .box{max-width: inherit; min-width: inherit; width: auto}

	.community_slide .slick-track{width: inherit !important; display: inline-flex}
	.community_slide .box + .box{margin: 0}

	.community_slide .slick-list {
    padding: 0px 0px 0 0 !important;}

	.review_slide .box{max-width: inherit; min-width: inherit; width: auto}

	.review_slide .slick-track{width: inherit !important; display: inline-flex}
	.review_slide .box + .box{margin: 0}

	.review_slide .slick-list {
    padding: 0px 0px 0 0 !important;}

	.warp.rnopadding {
    padding: 40px 3rem;}

	.review_slide_are .arrowSlider, .community_slide_are .arrowSlider{right: 1rem}


	.foot_link{flex-wrap: nowrap; overflow-y: auto}
	.foot_link a{flex: 0 0 auto}

	.foot_text p{text-align: center; flex-direction: column; gap:5px;}


	.foot_sns{display: flex; align-items: center; justify-content: center; gap:15px; margin-top: 40px}

	.mo_headare{padding: 2rem}
	.warp{padding:3rem 2rem}

	.roundbox{padding: 2rem}
	.community_cate_choice{flex-wrap: wrap}

	.comment_box{padding:3rem 2rem}
	.qna_toogle .box{padding: 1.5rem; padding-right: 60px; padding-bottom: 2rem  }
	.qna_toogle .title::after{ right: -35px; background-size: 25px; background-repeat: no-repeat; }
	.qna_toogle .title.on::after{ right: -43px; }

	.qna_toogle .title{ font-size: 17px;  }

	.best_qna {gap:15px; padding-left: 15px; padding-right: 15px; }
	.best_qna .box{width: 80%; flex: none; padding: 20px 20px;   }

	.cs_container .tetail_tap ul li { margin-left: 6px; }
	.cs_container .tetail_tap ul li:first-child { margin-left: 0;  }

	.tetail_tap ul li span{ width: 100%; padding: 5px 12px;  }
	.review_slide.service_review .box.nodata img{max-width: 150px}

	.mypage_cont, .cs_container .detail_top_title { padding: 0px 15px; overflow: hidden;  }
	.best_qna {  flex-wrap: nowrap; overflow-y: auto; }


	.review_choice input + label .thum{width: 40%}
	.review_choice input + label .textare{padding: 0 2rem}
	.review_choice .user_thum{margin-top: 10px}
	.review_write_search{max-width: 100%}
	.review_choice_input_are{flex-direction: column}

	.detail_top_are{flex-direction: column; gap:30px}

	.btnmoreview{flex-direction: column; margin-top: 30px;  }
	.btnmoreview a{width: 93%; margin: auto; font-size: 15px;  }
	.detail_tab_btn li{font-size: 16px; border-radius: 15px 15px 0 0}
	.detail_box{padding:3rem 2rem}

	.foot_link{ gap: 20px; flex-wrap: wrap; }
	.foot_link a + a::after{ left: -10px;  }


	.f30{font-size: 20px}
	.footer .content{ text-align: center;  padding: 0 15px;  }
	.service_list .box .list_banner img.bottom{max-width: 180px}

	.footer{ padding-top: 60px; padding-bottom: 150px;  }
	.foot_link a{ font-size: 13px;   }
	.foot_text p span, .foot_text p + p { font-size: 13px;  }



	.mobile_foot_btn{display: block; position: fixed; width: 100%; bottom: 0; background: #fff; padding: 2rem; border-radius: 20px 20px 0px 0px;
box-shadow: 5px 5px 25px 0px rgba(0, 0, 0, 0.10); z-index: 9999;  }
	.mobile_foot_btn ul{display: flex;  justify-content: center; }
	.mobile_foot_btn ul li{flex: 1 1 auto; text-align: center}
	.mobile_foot_btn ul li p{font-size: 14px; margin-top: 5px;}


	.mobile_all_nav{display: none; position: fixed; width: 100%; z-index: 9999; top: 0; left: 0; height: 100%; background: #fff; padding: 3rem}
	.mobile_all_search{display: none; position: fixed; width: 100%; z-index: 9999; top: 0; left: 0; height: 100%; background: #fff; padding: 3rem}

	.mobile_foot_btn {
    padding: 1.0rem 1rem 1.3rem;
    border-radius: 20px 20px 0px 0px;
    box-shadow: 5px 5px 25px 0px rgba(0, 0, 0, 0.20);}

	.mobile_foot_btn ul li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    height: 100%;}
    .mobile_foot_btn ul li a img{ height: 25px;  }

	.mobile_foot_btn ul li p{font-size: 11px}

	.mobile_all_nav{padding: 1rem}
	.mo_nav_banner{width: calc(100% - 2rem); left: 1rem}

	.mypage_container{ padding: 100px 0 ;  }
	.detail_top_title h4{ display: none;  }
	.order_li_memo div{ padding: 8px 2px;  }
	.mypage_container .detail_cont p { font-size: 12px !important; }
	.order_list td, .order_list tr, .order_list table { display: inline-block; width: 100%;  }
	.order_list colgroup { display: none;  }
	.order_list table { border: 0; }
	.order_list tbody { border-top: 1px solid #000; display: inline-block; width: 100%; }


	.review_slide .box{ padding: 25px 25px 50px 25px ;  }
	.review_slide p{ font-size: 13px;  }
	.review_slide h2 { display: inline-block; width: 100%; font-size: 18px; margin-bottom: 8px;  }
	.review_slide.service_review .box{ height: auto;  }
	#detail_tap1{ margin-bottom: 10px; }
	.best_qna .box p span{ font-size: 13px !important;  }
	.top_title_tab ul.tab li span{ padding: 5px 10px 3px;  }

	.top_title_tab ul.tab{ display: inline-block; width: 100%;  }
	.top_title_tab ul.tab li{ margin: 3px 1px; ; display: inline-block; width: auto;   }

	.best_qna .box h2{ -webkit-line-clamp: 3;  }
	.customer_cont ul li{ float: none; width: 100%; margin: 13px 0;  }
	.mypage_set_container{ padding: 100px 15px; }

	.order_ok_container{ padding: 150px 15px 90px;  }
	.join_ok_w p, .join_ok_w p span { font-size: 20px;  }

	.best_qna .box br{ display: none;  }

	.notice_container .detail_title h3 { padding: 0 15px;  }
	.detail_title h3 { font-size: 20px;   }
	.detail_page ul li span, .detail_page ul li a{ font-size: 13px;  }
	.detail_page ul li img { width: 18px; }
	.notice_cont{  padding: 20px 20px 50px; width: 95%; margin: auto; margin-top: 15px; }

	.monone { display: none !important; }

	.mall_container{ padding-top: 100px; padding-bottom: 80px;  }
	.cata_wrap{ padding: 0 15px;  }
	.search_w input[type='text']{ width: calc(100% - 60px);  }
	.cata_wrap .search_w{ float: none; display: inline-block; width: 100%; margin-top: 10px;  }
	.item_cont1 .content > ul > li { float: none; width: 100%; margin: 10px 0;   }
	#item_list{ padding: 0 15px;  }
	.img_cont_li .memo{ padding: 15px ; height: auto;   }
	.img_cont_li .memo div p{ font-size: 13px;  }
	.img_cont_li .memo strong{ font-size: 17px; }
	.img_cont_li .memo div span{ font-size: 20px;  }
	.img_cont_li .memo > span, .img_cont_li .memo div > span{ margin-top: 5px;  }
	.img_cont_li .memo strong{ height: auto;  }

	.mall_detail_container .detail_page { display: inline-block; width: 100%; margin-top: 20px; }
	.mall_detail_container .detail_page ul { float: right;  }
	.mall_detail_container .detail_title h3 { padding-left: 15px; padding-right: 15px;  }
	.mall_detail_container .detail_content{ padding: 0 15px;  }
	.mall_detail_container .detail_cont1 { margin-top: 30px;  }
	.detail_l{ width: 100%; float: none; display: inline-block;  }

	.mall_detail_container .detail_r { float: none;
	left: 3px; width: calc(100% - 6px); z-index: 10; top: 10px; position: fixed;
	max-height: 95%; display: none;   }

	.detail_price1 > div { display: inline-block; width: 100%; margin-top: 20px;  }
	.ch_li label{ float: right; width: calc(100% - 40px);  }

	.mallClose{ position: fixed; right: 25px; top: 25px;  background: #fff; z-index: 20;  }

	.mall_detail_btn_mo{ position: fixed; bottom: 80px; left: 0; padding: 15px; width: 100%;    }
	.mall_detail_btn_mo button { display: inline-block; width: 100%; height: 55px; background: #059f98; color:#fff;
 font-weight: bold; font-size: 15px; border: 0; border-radius: 80px; }


	.tetail_tap.fixed { padding:15px; top:0; z-index: 999; padding: 10px 15px; margin: 10px 0;  }

	.order_ok_w table{ width: 100%;  }
	.order_ok_container .add_btn { padding-top: 0; }

	.mypage_container #item_list { padding: 0;  }

	.order_list td .thum_img { width: 110px; max-height: 110px; margin-top: 13px;  }
	.order_li_memo div{ width: calc(100% - 110px); padding-left: 13px;   }
	.order_list tr td:first-child { border-top:1px solid #000;  }
	.mypage_info{ margin-left: 15px; width: calc(100% - 30px);  }


	.page_join .container{ padding: 90px 15px 100px;  }
	h3.member_title{ font-size: 20px;  }
	.page_join .add_btn { padding-bottom: 0; }
	h3.member_title{ padding-bottom: 10px;  }
	.popup .popup_boxn{ padding-left: 15px; padding-right: 15px;  }

	.detail_info dt, .detail_info dd{ font-size: 13px;  }

	.map_w { position: relative; }
	.map_w:before { content:""; top:0; left: 0; width: 100%; height: 100%; z-index: 20; position: absolute;  }

	.mall_detail_btn_mo{ bottom:0; z-index: 99999; background: #fff;  }

	.mall_detail_container .swiper-slide img{ height: 110px;  }

	.contract_memo .box input{width: 150px; font-size: 12px;}

	.contract_memo {padding: 30px 30px; }

	.contract_memo span {font-size: 12px; width: 80px;}


	/* .contract_sign #canvas {width: 200px;} */

	.contract-layer .text_memo {	padding: 10px 50px 80px;	}

	.sign_menu span {width: 120px;}
	.ui-datepicker.ui-widget.ui-widget-content {left: 50px !important; top: 300px !important; z-index: 99999999 !important;	}
	.sign_menu1 {position: fixed;bottom: 0;	width: 100%; padding: 3px;	z-index: 9;	background: #292929; text-align: center;	left: 0;}

	.detail_top_title ul.tag li:first-child {margin-left: 10px;}
		.radio_type1 input[type=radio]+label, .quantity_btn ul li button, .quantity_btn ul li input[type='button'] { font-size: 11px;  }
	.detail_option > ul > li dt, .ch_li label { font-size: 12px;  }
	.order_ok_w table td span.copy_btn, .copy_btn{ margin-left: 0; margin-top: 10px;  }

	.detail_list_tap li{ margin-right: 5px;  }
	.detail_list_tap ul li span { font-size: 12px !important; width: auto !important;  }
	.order_list thead{ display: inline-block; width: 100%;  }
	.order_list th { display: inline-block; width: 100%; padding: 11px ; font-size: 11px;  }
	.order_li_memo div p{ font-size: 12px !important; }
	
 .qna_toogle .text iframe { width: 100% !important; height: 250px !important;  }
	}
	
@media (max-width: 350px) {
	 .mobile_foot_btn ul li p{ font-size: 10px;  }
	
}